Novell Home

CVE-2013-1701

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-1701 at MITRE

Description

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 23.0, Firefox ESR 17.x before 17.0.8, Thunderbird before 17.0.8, Thunderbird ESR 17.x before 17.0.8, and SeaMonkey before 2.20 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

NVD CVSS v2 Base Score: 10.0 (AV:N/AC:L/Au:N/C:C/I:C/A:C)

Novell/SUSE information

Novell Bugzilla entry: 833389

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Software Development Kit 11 SP3
  • MozillaFirefox-devel >= 17.0.8esr-0.7.2
Builds
SAT Patch Nr: 8191
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • MozillaFirefox >= 17.0.8esr-0.7.2
  • MozillaFirefox-translations >= 17.0.8esr-0.7.2
Builds
SAT Patch Nr: 8191
SUSE Linux Enterprise Server 10 SP3 LTSS for x86
  • MozillaFirefox >= 17.0.8esr-0.5.3
  • MozillaFirefox-branding-SLED >= 7-0.10.34
  • MozillaFirefox-translations >= 17.0.8esr-0.5.3
  • mozilla-nspr >= 4.9.6-0.5.7
  • mozilla-nspr-devel >= 4.9.6-0.5.7
  • mozilla-nss >= 3.14.3-0.5.7
  • mozilla-nss-devel >= 3.14.3-0.5.7
  • mozilla-nss-tools >= 3.14.3-0.5.7
Builds
ZYPP Patch Nr: 8688
SUSE Linux Enterprise Server 10 SP3 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP3 LTSS for IBM zSeries 64bit
  • MozillaFirefox >= 17.0.8esr-0.5.3
  • MozillaFirefox-branding-SLED >= 7-0.10.34
  • MozillaFirefox-translations >= 17.0.8esr-0.5.3
  • mozilla-nspr >= 4.9.6-0.5.7
  • mozilla-nspr-32bit >= 4.9.6-0.5.7
  • mozilla-nspr-devel >= 4.9.6-0.5.7
  • mozilla-nss >= 3.14.3-0.5.7
  • mozilla-nss-32bit >= 3.14.3-0.5.7
  • mozilla-nss-devel >= 3.14.3-0.5.7
  • mozilla-nss-tools >= 3.14.3-0.5.7
Builds
ZYPP Patch Nr: 8688
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • MozillaFirefox >= 17.0.8esr-0.5.1
  • MozillaFirefox-translations >= 17.0.8esr-0.5.1
Builds
ZYPP Patch Nr: 8687
SUSE Linux Enterprise Desktop 11 SP2
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • MozillaFirefox >= 17.0.8esr-0.4.2.1
  • MozillaFirefox-translations >= 17.0.8esr-0.4.2.1
Builds
SAT Patch Nr: 8187
SUSE Linux Enterprise Server 11 SP1 LTSS
  • MozillaFirefox >= 17.0.8esr-0.4.2.1
  • MozillaFirefox-translations >= 17.0.8esr-0.4.2.1
Builds
SAT Patch Nr: 8188

© 2014 Novell